Name: wrlib
Description: Image manipulation and conversion library
Version: 0.96.0
Libs: -Wl,-R/usr/pkg/lib -L/usr/pkg/lib  -Wl,-R/usr/X11R7/lib -L/usr/X11R7/lib -R/usr/X11R7/lib -lwraster
Libs.private: -lXpm -lpng -ljpeg -lgif -ltiff -lwebp  -lX11  -lXRes -lXext -lm
Cflags: -I/usr/pkg/include  -I/usr/X11R7/include
